E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
G::OptionsLayout Class Reference

Describes the layout for G::Options output. More...

`#include <goptions.h>`

## Public Member Functions
| OptionsLayout (size_t column)
| OptionsLayout (size_t column, size_t width)

## Public Attributes
std::string | separator
| separator between columns for two-column output
std::string | indent
| indent for wrapped lines in two-column output
size_t | column
| left hand column width if no separator defined
size_t | width
| overall width for wrapping, or zero for no newlines

## Detailed Description

Describes the layout for G::Options output.

Definition at line 50 of file goptions.h.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/goptions.h